/* Generated by Localization Manager */
"Activity Time By Category" = "Tiempo de actividad por categoría";

/* Generated by Localization Manager */
"Address (Dymo #99010)" = "Dirección (Dymo 99010)";

/* Generated by Localization Manager */
"Address #1 (Avery #5960)" = "Dirección 1 (Avery 5960)";

/* Generated by Localization Manager */
"Address #1 (Dymo #99012)" = "Dirección 1 (Dymo 99012)";

/* Generated by Localization Manager */
"Address #1 (Env Choukei 3)" = "Dirección 1 (sobre Choukei 3)";

/* Generated by Localization Manager */
"Address #1 (Envelope #10)" = "Dirección 1 (sobre 10)";

/* Generated by Localization Manager */
"Address #1 (Envelope DL)" = "Dirección 1 (sobre DL)";

/* Generated by Localization Manager */
"Address #2 (Avery #5260)" = "Dirección 2 (Avery 5260)";

/* Generated by Localization Manager */
"Address Labels (Avery #5922)" = "Etiquetas de dirección (Avery 5922)";

/* Generated by Localization Manager */
"All Open Opportunities" = "Todas las oportunidades abiertas";

/* Generated by Localization Manager */
"Appointment Summary" = "Resumen cita";

/* Generated by Localization Manager */
"Birthdays & Anniversaries in the next 30 days" = "Cumpleaños y aniversarios en los próximos 30 días";

/* Generated by Localization Manager */
"Companies by Top 10 Categories" = "Empresas por las 10 categorías principales";

/* Generated by Localization Manager */
"Company Summary" = "Resumen empresa";

/* Generated by Localization Manager */
"Completed Projects" = "Proyectos completados";

/* Generated by Localization Manager */
"Contact Summary" = "Resumen contacto";

/* Generated by Localization Manager */
"Contacts by Top 5 Keywords" = "Contactos por las 5 palabras clave principales";

/* Generated by Localization Manager */
"Counts" = "Número";

/* Generated by Localization Manager */
"Envelope" = "Sobre";

/* Generated by Localization Manager */
"Estimate A (Blue)" = "Presupuesto A (azul)";

/* Generated by Localization Manager */
"Estimate B (Red)" = "Presupuesto B (rojo)";

/* Generated by Localization Manager */
"Folder (Dymo #99010)" = "Carpeta (Dymo 99010)";

/* Generated by Localization Manager */
"Folder Labels (Avery #8162)" = "Etiquetas de carpeta (Avery 8162)";

/* Generated by Localization Manager */
"Forms Page Layout" = "Diseño de página de formulario";

/* Generated by Localization Manager */
"Incomplete Tasks Group By Opportunity" = "Grupo de tareas incompletas por oportunidad";

/* Generated by Localization Manager */
"Incomplete Tasks Group By Project" = "Grupo de tareas incompletas por proyecto";

/* Generated by Localization Manager */
"Label" = "Etiqueta";

/* Generated by Localization Manager */
"Open Projects Tracking" = "Seguimiento de proyectos abiertos";

/* Generated by Localization Manager */
"Opportunities Won Vs. Lost" = "Relación de oportunidades ganadas/perdidas";

/* Generated by Localization Manager */
"Opportunity Analysis" = "Análisis de oportunidad";

/* Generated by Localization Manager */
"Opportunity Snapshot" = "Instantánea de la oportunidad";

/* Generated by Localization Manager */
"Opportunity Summary" = "Resumen oportunidad";

/* Generated by Localization Manager */
"Opportunity vs Contact Creation" = "Comparativa de creación de contactos y oportunidades";

/* Generated by Localization Manager */
"People by Top 10 Categories" = "Personas por 10 categorías principales";

/* Generated by Localization Manager */
"People Created in the Last 10 Days" = "Personas creadas en los últimos 10 días";

/* Generated by Localization Manager */
"Project Snapshot" = "Instantánea del proyecto";

/* Generated by Localization Manager */
"Project Summary" = "Resumen proyecto";

/* Generated by Localization Manager */
"Standard" = "Estándar";

/* Generated by Localization Manager */
"Static Test Report" = "Informe de prueba estático";

/* Generated by Localization Manager */
"Storage (Dymo #99010)" = "Almacenamiento (Dymo 99010)";

/* Generated by Localization Manager */
"Storage Labels (Avery #5366)" = "Etiquetas de almacenamiento (Avery 5366)";

/* Generated by Localization Manager */
"Users" = "Usuarios";

/* Generated by Localization Manager */
"Win/Loss Chart" = "Tabla ganado/perdido";

/* Generated by Localization Manager */
"Won Opportunities" = "Oportunidades ganadas";

